<?php
	session_start();
	require_once("db/db.php");	
	require_once("common/common.php");
	require_once("../Wx.Config.php");	//只加载一次
?>
<!DOCTYPE html>
<html>
<head>
	<meta charset="gb2312">	
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
	<meta name="apple-mobile-web-app-capable" content="1">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta name="format-detection" content="telephone=0">
	<meta name="apple-touch-fullscreen" content="1">

	<title>微信会员</title>
	
	<script src="jsp4/jquery.js"></script>
	<script src="jsp4/jquery.placeholder.min.js"></script>

	<!--<link rel="stylesheet" href="jsp5/jquery.mobile-1.4.5.min.css">-->
	<!--<script src="jsp4/jquery.mobile-1.4.3.min.js"></script>-->
	<script src="jsp5/jquery.mobile-1.4.5.min.js"></script>
	<link rel="stylesheet" href="jsp5/jquery.mobile-1.4.5.min.css">
	
	<!--<script language="JavaScript"> 
		//不允许进行后退
		javascript:window.history.forward(1); 
	</script>-->
</head>

<script>	
		//隐藏维信右上角菜单
		function onBridgeReady(){
			WeixinJSBridge.call('hideOptionMenu');
		}

		if (typeof WeixinJSBridge == "undefined")
		{
			if( document.addEventListener )
			{
				document.addEventListener('WeixinJSBridgeReady', onBridgeReady, false);
			}
			else if (document.attachEvent)
			{
				document.attachEvent('WeixinJSBridgeReady', onBridgeReady); 
				document.attachEvent('onWeixinJSBridgeReady', onBridgeReady);
			}
		}
		else
		{
			onBridgeReady();
		}
	</script>
	
<body leftmargin="0" rightmargin="0" topmargin="0" bottommargin="0">

<div data-role="page">
	<header data-role="header" data-position="fixed" data-tap-toggle="false" style="border-top-width:0px;border-bottom-width:0px;">
        <table width="100%" height="45" border="0" cellpadding="0" cellspacing="0" bgcolor="<?php echo WxMainConfig::colHeadBkColorBook;?>">
		   	<tr>
				<td height="45" width="30" align="center"></td>
				<td height="45" align="center" valign="middle">
	                <span id="MsgTxt" style="color:<?php echo WxMainConfig::colHeadTextColorBook;?>;font: 12px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; font-size:19px;text-shadow:none;">找回密码</span>
               	</td>
				<td height="45" width="30" valign="middle"></td>
		  	</tr>
		</table>
	</header>
			
	<div data-role="content" align="center">	
		<div style="left:2%;width:96%;height:100px;">	
			<div style="float:left;width:100%;">
				<input type="text" name="userno" id="userno" value="" placeholder="用户编号/手机号" data-clear-btn="true"/>
			</div>		
			
			<div style="float:left;width:100%;">
				<input id="pwd" name="pwd" value="" type="password" placeholder="请输入密码" autocomplete="off" data-clear-btn="true" />
			</div>
		</div>
				
		<div style="left:2%;width:96%;height:60px;padding-top:6px;">	
			<button style="color:#999933;" class="ui-btn ui-corner-all ui-state-disabled" id="mypost">下一步</button>
		</div>
		
		<div style="left:2%;width:96%;height:50;padding-top:6px;">	
			<a class="ui-btn ui-corner-all" href="login.php?rset=0" style="color:#999933;" target="_blank" data-role="button">返回</a>
		</div>
		
		<?php
			if($stext!="")
			{
		?>
		<div align="center"><?php echo $stext;?></div>
		<?php
				$stext="";
			}
		?>
			
	</div>
	
	<footer data-role="footer" data-position="fixed">&nbsp;</footer>
	
	<script type="text/javascript">
		
		 	$("#mypost").click(
				function()
		 		{
		 			var struserno = $("#userno").val();
		 			var strpswd = $("#pwd").val();
					if(struserno=="")
					{	
						$("#userno").focus();
						return;
					}
		 			parent.window.location.href='logina.php?userno=' + struserno + '&pwd=' + strpswd;
		 		}
			);
	</script>
	
	<script>
		//禁止页面上下滑动,整个页面都不能滑动了
		document.addEventListener('touchmove', function(e) {
			e.preventDefault();
		});
</script>
</div>

</body>

</html>